@charset "utf-8";

/*------------------------------------------------
ローカルナビ設定
------------------------------------------------*/

.lnaviArea dd.lnavi18 a {
	color: #328bc7;
	font-weight: bold;
}

/*------------------------------------------------
メイン
------------------------------------------------*/

.sec01 p {
	margin-bottom:30px;
}

.sec02 h4.title,.sec03 h4.title,
.sec04 h4.title,.sec05 h4.title {
	margin-top: 2em;
}

.sec02 h3.title,.sec03 h3.title,
.sec04 h3.title,.sec05 h3.title {
	background: none;
	padding-left: 0;
	color: #2b79ad;
	border-bottom: 1px solid #2b79ad;
}

.sec04 h4 span {
	font-weight: normal;
}

.sec02 p, .sec03 p,
.sec04 p, .sec05 p {
	margin-left: 1em;
}

